/*  
Documento CSS

Nombre del tema base: NetWorker
URI del tema: http://www.antbag.com
Descripcion: Tema preparado para Adsense desde Antbag.com.
Version: 1.0
Autor: Anthony Baggett
URI del autor: http://www.antbag.com/

Personalizacion del tema: Alvaro Ordonez Gomez
URI del personalizador: http://www.aog.nom.es/
*/

#Contenedor {
width:100%;
height:100%;
}

#MainContent {
width:100%;
height:100%;
}

body, h3, h4, h5, blockquote, p, form{
	margin: 0;
}

.nobg {
background:transparent none repeat scroll 0% 0%;
}

.cuadrobuscar {
width:20%;
}

.rss {
margin-top:-4px;
padding:5px 0pt 10px;
width:100%;
}

.rssbloc {
background:#FFFFFF url(http://www.aog.nom.es//wp-content/themes/networker-10/images/rssbck.gif) repeat-x scroll 0% 0%;
border:1px solid #CCCC9C;
padding:5px 5px 0pt;
margin-top:1em;
}

.rsstitol {
color:#666633;
font-weight:bold;
margin:0pt 0pt 7px;
padding:0pt;
font-size:80%;
}

.acercadeaog {
background:#FFFFFF url(http://www.aog.nom.es//wp-content/themes/networker-10/images/rssbck.gif) repeat-x scroll 0% 0%;
border:1px solid #CCCC9C;
padding:3px 3px 0pt;
margin-top:1em;
float:left;
}

body{
	margin: 0;
	font-family: Arial, Sans-Serif;
    font-size:10.25pt;
	text-align: left;
	vertical-align: top;
	background: #FFF;
	color: #333;
    line-height:1.75em;
}

h1{
  padding:0.39em 0.1em 0em 0.5em;
  margin:0;
  line-height:1.5em;
  font-size: 15.9pt;
}

h3{
	padding: 15px 0 15px 0;
}

h4{
font-size:1em;
color:rgb(204, 51, 51);    
}

h6{
  color:#CC3333;
  margin:0;
  font-size:1.55em;
  border-left:5px solid #334B5B;
  padding:0.25em 0.75em;
}


h2 a:link{
	text-decoration: none;
    color: #000099;
}

h2 a:hover{
	text-decoration: underline;
	color: #990000;
}

h2 a:visited{
	text-decoration: none;
	color:#990000;
}

h6 a:link{
	text-decoration: none;
    color: #000099;
}

h6 a:hover{
	text-decoration: underline;
	color: #990000;
}

h6 a:visited{
	text-decoration: none;
	color:#990000;
}

a:link{
	text-decoration: none;
	color:blue;
}

a:hover{
	text-decoration: underline;
	color: #990000;
}

a:visited{
	text-decoration: none;
	color:#990000;
}

a img {
	border: none;
}

/*******************
----Custom Styles---
*******************/

blockquote { 
	font-style: italic; 
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 90%;
	color: #333; 
	margin: 1em 30px 1em 30px; 
	padding: 9px 0px 0px 17px;
	background: #f1f0ed;
}

code { 
	color: #9A2EFE; 
	font-family: Courier, monospace; 
}

.entry p { 
	margin: 0em 0em 0em -1.2em; 
    line-height:1.5em;
    padding:0em 0em 1em 0em;
}

.bg {
	background: #f1f0ed;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.entry ul, .entry ol { 
	margin: 0 0 15px 5px;
padding: 0 5px;
}
	
.entry ul { 
	list-style-type: disc; 
}
	
.entry ul.bg {
	background: #f1f0ed;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.entry ul.bg.blue {
	background: #E0ECF8;
}

.entry ol.bg {
	background: #f1f0ed;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.entry ol.bg.blue {
	background: #E0ECF8;
}

.entry li { 
	margin: 0 0 5px 0; 
}
		
.entry ul li ul, .entry ul li ol, .entry ol li ul, .entry ol li ol { 
	margin: 5px 0 5px 30px; 
}

.entry blockquote.right { 
	width: 150px; 
	font-style: normal !important; 
	font-size: 14px;
	color: #777;
	margin: 0.3em 0 0.3em 15px !important; 
	padding: 5px;
	background: #f1f0ed; 
	border-top: 2px solid #900;
	border-bottom: 2px solid #900; 
	border-left: none;
	border-right: none;
	text-align: center; 
	float: right; 
}
		
.entry blockquote.left { 
	width: 150px; 
	font-style: normal !important; 
	font-size: 14px;
	color: #777;
	margin: 0.3em 15px 0.3em 0 !important; 
	padding: 5px;
	background: #f1f0ed; 
	border-top: 2px solid #900;
	border-bottom: 2px solid #900; 
	border-left: none;
	border-right: none;
	text-align: center; 
	float: left; 
}
	
.entry blockquote.right p, .entry blockquote.left p { 
	margin: 0; 
	line-height: 1.4em !important; 
}

.entry img.left { 
	padding: 6px; 
	margin: 0.5em 15px 0.5em 0; 
	border: none;
	float: left; 	
	clear: left; 
}
		
.entry img.right { 
	padding: 6px; 
	margin: 0.5em 0 0.5em 15px; 
	border: none;
	float: right; 
	clear: right; 
}
		
.entry img.center { 
	display: block; 
	padding: 8px; 
	margin: 0 auto 1.5em auto; 
	border: none;
	float: none; 
	clear: both; 
}
	
.entry img.frame { 
	padding: 6px; 
	margin: 0.5em 0 0.5em 15px; 
	border: 1px solid #CCC;
	background: #EEE;
	float: right; 
	clear: right; 
}
		
.entry img.stack { 
	clear: none !important; 
}

.archive_head { 
	text-align: center;
	font-style: normal; 
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
	color: #900; 
	margin: 25px auto 10px 30px;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}

/*******************
------Header-------
*******************/

#nav li a img#logo {
float:left;
}

#nav li a img {
border:medium none;
float:left;
}

#nav li a, #footernav li a {
background:#FFFFFF none repeat scroll 0% 0%;
border-right:1px dotted black;
padding:0pt 5px;
text-decoration:none;
color:blue;
text-transform:none;
font-size:1em;
}

#nav li a:hover, #footernav li a:hover {
color:#990000;
}

#nav li a:visited, #footernav li a:visited {
color:#990000;
}

#Header img {
float:left;
border:none;
}

#nav ul, #footernav ul {
border:0pt none;
margin:0pt;
padding:0pt;
}

#nav li, #footernav li {
display:inline;
padding:0pt;
}

li {
color:#555555;
font-size:1em;
}

#nav {
font-size:9.85pt;
font-weight:bold;
text-align:right;
}

#Title{
 background-color:#cc0000;
 color:#FFFFFF;
 text-align:left;
 width:99.5%;
 text-indent:0.25em;
}

#Title a:link{
	text-decoration: none;
	color:#FFF;
    text-transform:none;
    font-size:1em;
    line-height:1.5em;
    padding:0em;
}

#Title a:hover{
	text-decoration: underline;
}

#Title a:visited{
	text-decoration: none;
	color:#FFF;
}

/********************
----Navigaiton Bar---
********************/

#top-menu{
	clear: both;
	float: left;
	width: 100%;
	font-family: Arial, Helvetica, Georgia, Sans-Serif;
	text-align: left;
	border: none;
	background: #f1f0ed;
}

#top-menu a{
	text-decoration: none;
	padding: 5px 10px;
	color: #900;
	font-size: 16px;
}

#top-menu a:hover{
	text-decoration: none;
	color: #FFF;
	background: url(images/nav_hover.gif) repeat-x;
}

#top-menu ul{
	margin: 0 auto;
	width: 850px;
	padding: 5px 0;
	text-align: left;
}

#top-menu ul li{
	display: inline;
	padding: 0;
	font-size: 14px;
}


/*******************
---------Post-------
*******************/

#Left{
 width: 77%;
 margin-top:0.2%;
 background-color:#FFFFCC;
 vertical-align:top;
 text-align:left;
}

.post{
  padding:5px 20px 40px 30px;
  background-color:#FFFFCC;
  margin:0;
}

.post h2{
  background: url(http://www.aog.nom.es/wp-content/themes/networker-10/images/art.gif) no-repeat scroll 0% 0%;
  overflow:auto;
  padding: 0.385em 2.5em;
  color:#CC3333;
  margin:0em 1em 0em -0.25em;
  font-size:13.45pt;
  width: 95%;
}

.entry{
	line-height: 22px;
    margin-left:1.2em;
    margin-top:0.75em;
}

.postinfo{
	font-size: 11px;
	color: #aaa;
	padding: 2em 0em 1em;
}

.postinfo a{
	color: #aaa;
}

.postdate{ color: #aaa; 
     font-size:1.055em;
}

p.postmetadata{
	font-size: 1em;
	color: #BFB8A1;
	border-top: 1px dotted #CCC;
	margin: 20px 0 0 0;
	padding: 5px 0 0 0;
}

p.postmetadata strong{
	float: right;
}

/* This is the link at the bottom of a post which lets you go to the next or previous post */

.postnav{
	padding: 10px 20px 20px 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

h2.archive_head{ 
	font-weight: bold !important; 
	font-size: 14px !important; 
	letter-spacing: normal !important; 
	margin: 0 0 1.8em 10px !important; 
	padding: 0.4em 5px !important; 
	border-bottom: 1px dotted #CCC; 
	background: none; 
}

	

/********************
----Sidebar Styles---
********************/

/* Bloque derecho */

#Derecha{
  padding-top: 0.5em;
  padding-bottom: 15px;
  background: #FFFFFF;
  margin-top:0.25%;
  width:23%;
  font-size:10.25pt;
  font-family:Arial,Sans-Serif;
  vertical-align:top;
  text-align:left;
}

#Derecha ul{
	list-style: none;
	margin: 0.55em;
	padding: 0em;
}

.Derecha ul li{
	padding: 1.5em 5pt 0em 0em;
}

#Derecha ul li h2{
background-color:#999999;
color:#FFFFFF;
font-size:0.82em;
padding:0.1em 0.85em;
font-family:verdana;
}

#Derecha ul ul li{
	padding: 0pt 0pt 1pt;
    margin-left:5pt;
	line-height: 1.25em;
	font-size: 1em;
	border-bottom: 1.5px dotted #CCCCCC;
    list-style-type:disc;
}

#Derecha a:link{
	text-decoration: none;
	color:blue;
}

#Derecha a:visited{
	text-decoration: none;
	color:#990000;
}

#Derecha a:hover{
	text-decoration: underline;
	color: #990000;
}

/*******************
----Comment Form---
*******************/

#comment-form{
	width: 425px;
	background: #EBEBEB;
	margin: 10px 0 0;
	padding: 5px 5px 15px 15px;
}

.comments-template a{
	text-decoration: underline;
	color: #900;
}


.comments-template a:hover{
	text-decoration: underline;
	color: #333;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}

.comments-template ol li{
	margin: 10px 0;
	line-height: 18px;
	padding: 10px 0 5px 15px;
}

.comments-template h2, .comments-template h3{
	font-family: Georgia, Sans-serif;
	font-size: 16px;
	color: #900;
	padding: 10px 0 30px 0;
}

.commentmetadata{
	font-size: 12px;
	color: #AAA;
	padding: 20px 0;
}

.commentmetadata strong { 
	font-size: 14px; 
}

.comments-template p.nocomments{
	padding: 0;
}

.comments-template input{
	border: 1px solid #CCC;
}

.comments-template textarea{
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #000;
	margin: 30px 15px 15px 0;
	background: #FFF;
	border: 1px solid #CCC;
}

.even {
	background: #f1f0ed;
	border: none;
}

.alt {
	background: #FFF;
	border: 2px solid #f1f0ed;
}

/*******************
-------Footer-------
*******************/

.footer{
	clear: both;
	width: 78.25%;
	margin: 0em;
	padding: 10px 5px 5px 10px;
	line-height: 18px;
	font-size: 80%;
	color: #900;
	background: #FFF;
	border-top: 1px dotted #CCC;
	border-bottom: none;
    text-align:left;
    float:left;
}

.footer a:link{
	text-decoration: none;
	color: #369;
}

.footer a:hover{
	text-decoration: underline;
	color: #333;
}

.footer a:visited{
	text-decoration: none;
	color: #900;
}

.Books dt, .GoodDesign dt, #Left .item dt
{
color:rgb(204, 51, 51);
font-size:1.25em;
font-weight:bold;
}

.Books dd, .GoodDesign dd, #Left .item dd
{
padding:0;
margin:0;
}

.Books dd img, .BookItem img
{
margin-right:0.5em;
border:none;
float:left;
}

#EssayList
{
	width:95%;
	padding:0;
	margin:0;
}

#EssayList #EssayListLeft
{
	float:left;
	width:50%;
	padding:0;
	margin:0;
}

* html #EssayList #EssayListLeft {
	width:48%;
}


#EssayList #EssayListRight
{
	float:left;
	width:50%;
	padding:0;
	margin:0;
}

* html #EssayList #EssayListRight
{
	width:48%;
}

#EssayList ul, #BookList ul
{
	margin-top:0;
	margin-bottom:0;		
	list-style-type:square;
}

#EssayList li, #BookList li
{
	line-height:1.25em;
	font-size:1em;
	color:#555555;
	padding:0 1em 0 0;
}

.Question
{
background-color:#EFEFEF;
}

/* Bread Crumb Style Info*/
#Breadcrumb #misc
{
background-color:rgb(204, 51, 51);
}

#Breadcrumb #Books
{
background-color:#FF9933;
}

#Breadcrumb #Essays
{
background-color:#0099FF;
}

#Breadcrumb #Interviews
{
background-color:#9900FF;
}

#Breadcrumb #RecommendedReading, #Breadcrumb #GoodDesign
{
background-color:#FF0000;
}

#Breadcrumb #PressKit
{
background-color:#0000FF;
}

#Breadcrumb #Ask
{
background-color:#009933;
}

#Breadcrumb td
{
color:#FFFFFF;
font-weight:bold;
text-align:left;
padding-left:10px;
}

#Breadcrumb td A
{
color:#ffffff;
text-align:left;
}

.noStyle
{
font-weight:normal;
color:#000000
}